/*
Theme Name:   TIDS-child
Theme URI:    http://thisisdesign.school/
Description:  A child theme for Divi for TIDS
Author:       TIDS
Author URI:   http://thisisdesign.school
Template:     Divi
Version:      1.0.0
*/

@import url("../Divi/style.css");

.et_pb_column_1_4 .et_audio_module_meta {
	font-size: 10px;
}

.et_audio_container .mejs-time.mejs-currenttime-container.custom {
	display: block !important;
	margin-left: 10px;
	padding: 0;
	line-height: 20px;

}

.et_color_scheme_red a {
    color: #ff4539;
}

.et_color_scheme_red #top-menu li.current-menu-item > a {
    color: #ff4539; 
}

.et_color_scheme_red .nav li ul {
    border-color: #ff4539; 
}


/* -- STYLES FOR MAILCHIMP SUBSCRIBE FORM -- */

div.mc-field-group label{
	display:inline-flex; 
}

/* -- END MAILCHIMP STYLES -- */